Commit df0e745d authored by Marcia Ramos's avatar Marcia Ramos 🌴

change Ruby 2.1 to Ruby 2.3

parent bac9ece1
Pipeline #3968465 passed with stage
in 1 minute and 30 seconds
......@@ -31,8 +31,8 @@ In order to build your Jekyll site with Bundler in your **GitLab Pages** project
- `.gitlab-ci.yml`
```yaml
# requiring the environment of Ruby 2.1.x
image: ruby:2.1
# requiring the environment of Ruby 2.3.x
image: ruby:2.3
# add bundle cache to 'vendor' for speeding up builds
cache:
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment